@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Mulish", serif;
}

:root {
    --white-color: #fff;
    --black-color: #1d1d1d;
    --main-color: #F80C03;

}

h1,
h2,
h3,
h2 span {
    font-family: "Marcellus", serif;

}

ul {
    padding-left: 0 !important;
    margin-bottom: 0 !important;
}

li {
    list-style: none !important;
}

a {
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 0 !important;
}

.global_btn {
    background-color: var(--main-color);
    padding: 7px 30px;
    border-radius: 5px;
    color: var(--white-color);
    font-weight: 500;
    font-size: 17px;
    text-transform: capitalize;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    gap: 5px;
    max-width: max-content;
}

.global_btn:hover {
    background-color: #ff0000;
    color: var(--white-color);
}